/*
Theme Name: Architecturer Child
Theme URI: https://themes.themegoods.com/architecturer/landing
Description: Premium Architecture & Interior Design WordPress Theme
Version: 1.0
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: architecturer
Template: architecturer
*/

.newsletter-form {display: flex; justify-content: center;  align-items: center;}
.newsletter_box .newsletter-form  .input_wrapper input[type="email"] {width: 100%;}
.wpcf7-spinner { position: absolute;}
.footer-nav .tg_navigation_wrapper .nav {  column-count: 2;}
.footer-nav .tg_navigation_wrapper .nav li:first-child > a {margin-top: 0px;}
.logo-slider .swiper-wrapper {
  -webkit-transition-timing-function: linear !important;
  -o-transition-timing-function: linear !important;
  transition-timing-function: linear !important;
}
#page_content_wrapper .faqs p { padding-top: 0; padding-bottom: 1rem;}
.faqs .elementor-widget-n-accordion .e-n-accordion-item-title-icon {
  width: 15px;
}

.equal-height-section .elementor-widget-image img {
    height: 700px;
    width: 100%;
    object-fit: cover;
}
#page_content_wrapper ul {
  margin: 0 !important;
  padding-left: 15px;
}
.tg_slider_property_clip_wrapper.intro .content {padding: 3rem !important;}
.form-pdf .wpcf7-form-control {
  border: 1px solid;
  padding: 15px;
}
.privacy-text {
  padding: 0 !important;
  text-align: center;
  font-size: 80%;
  color: #666;
}
#page_content_wrapper .form-pdf p {
  padding: 0 0 1rem !important;
}
.portfolio_classic .portfolio_classic_img.grid_tilt img {
  aspect-ratio: 4/5;
  object-fit: cover;
}
.ptag p {padding-top:0 !important;}
.social ul {padding-left: 0 !important;}
@media only screen and (max-width: 767px) {
	.header_style_wrapper #logo_wrapper, html[data-style="fullscreen"] #logo_wrapper, .header_style_wrapper .top_bar.hasbg #logo_wrapper {padding: 5px 0;}
  	.header_style_wrapper .logo_wrapper img {max-width: 130px;}
	.header_style_wrapper #logo_right_wrapper { margin-top: 12px; }
	.menu-footer-menu-container {  margin-bottom: 0 !important;   float: none !important;    padding: 0 15%;  }
	.moodwall-slider .tg_animated_slider_wrapper .pagination { text-align: right;   width: 50% !important;  }
	.moodwall-slider .tg_animated_slider_wrapper .slideshow__slide-image.background-absolute {  width: 100%;   left: 0;    height: 50%; top: 50%; }
	.moodwall-slider .tg_animated_slider_wrapper p.slideshow__slide-caption-content {  width: 95% !important;   max-width: 100%;  }
	.moodwall-slider .tg_animated_slider_wrapper .c-header-home_footer {bottom: 46%}
	.moodwall-slider .tg_animated_slider_wrapper .c-header-home_footer .o-container { padding: 0;  text-align: right;}
	.tg_slider_property_clip_wrapper.intro .content { padding: 2rem !important;}
	.portfolio-template-default .elementor-inner-section { padding: 0 40px 40px !important;  text-align: left;}
	.portfolio-template-default .elementor-inner-section .elementor-element {  text-align: left !important;  }
	 .elementor-shortcode .wpcf7 {   margin: 0 !important;  }
	.newsletter_box .input_wrapper input[type="email"] {margin-bottom: 0 !important;}
	.newsletter_box .elementor-kit-7 input[type="submit"] {padding: 10px 20px;}
}